<!DOCTYPE html><html id="facebook" class="no_js" lang="en"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"><meta charset="utf-8"><meta name="referrer" content="default" id="meta_referrer"><script></script><title>Facebook</title><style><!--
/* Effective stylesheet produced by snapshot save */
body.plugin { background: none repeat scroll 0% 0% transparent; overflow: hidden; -moz-text-size-adjust: none; }
body { background: none repeat scroll 0% 0% rgb(255, 255, 255); color: rgb(20, 24, 35); line-height: 1.28; margin: 0px; padding: 0px; text-align: left; direction: ltr; unicode-bidi: embed; }
body, button, input, label, select, td, textarea { font-family: "lucida grande",tahoma,verdana,arial,sans-serif; font-size: 11px; }
a { color: rgb(59, 89, 152); cursor: pointer; text-decoration: none; }
button { margin: 0px; }
a:hover { text-decoration: underline; }
img { border: 0px none; }
td, td.label { text-align: left; }
ul { list-style-type: none; margin: 0px; padding: 0px; }
#facebook .hidden_elem { display: none ! important; }
.pluginFontTahoma, .pluginFontTahoma button, .pluginFontTahoma input, .pluginFontTahoma label, .pluginFontTahoma select, .pluginFontTahoma td, .pluginFontTahoma textarea { font-family: Tahoma,sans-serif; }
._51mz { border: 0px none; border-collapse: collapse; border-spacing: 0px; }
.uiGrid .vTop { vertical-align: top; }
.uiGrid .hCent { text-align: center; }
._51mx:first-child > ._51m- { padding-top: 0px; }
._51mx:last-child > ._51m- { padding-bottom: 0px; }
._51mz ._51mw { padding-right: 0px; }
._51mz ._51m-:first-child { padding-left: 0px; }
form { margin: 0px; padding: 0px; }
.pluginButton { background: linear-gradient(rgb(76, 105, 186), rgb(59, 85, 160)) repeat scroll 0% 0% transparent; border: medium none; border-radius: 2px; color: rgb(255, 255, 255); cursor: pointer; font-weight: bold; height: 20px; line-height: 20px; padding: 0px; text-shadow: 0px -1px 0px rgb(53, 76, 140); white-space: nowrap; }
.pluginButtonInline { display: inline-block; }
.pluginButtonX { cursor: default; }
.pluginButton button { background: none repeat scroll 0% 0% transparent; border: 0px none; color: inherit; cursor: pointer; font-family: inherit; font-style: inherit; font-size: inherit; line-height: inherit; font-size-adjust: inherit; font-stretch: inherit; font-feature-settings: inherit; font-language-override: inherit; font-kerning: inherit; font-synthesis: inherit; font-variant: inherit; font-weight: bold; margin: -1px; outline: medium none; padding: 0px; text-shadow: 0px -1px 0px rgb(53, 76, 140); }
.pluginButton button::-moz-focus-inner { border: 0px none; padding: 0px; }
.gecko .pluginButton button:focus { outline: 1px dotted; }
.pluginButtonIcon { height: 14px; left: 0px; margin: 0px 4px; position: relative; top: 3px; vertical-align: top; width: 14px; }
.pluginButtonImage { display: inline-block; }
.pluginButton .pluginButtonLabel { padding: 0px 5px 0px 0px; position: relative; vertical-align: top; }
.pluginButton:hover { background: linear-gradient(rgb(91, 123, 213), rgb(72, 100, 177)) repeat scroll 0% 0% transparent; border-color: rgb(88, 116, 195) rgb(73, 97, 168) rgb(65, 89, 159); box-shadow: 0px 0px 1px rgb(96, 127, 214) inset; }
.pluginButtonPressed, .pluginButtonPressed:hover { background: linear-gradient(rgb(65, 92, 169), rgb(76, 105, 186)) repeat scroll 0% 0% transparent; border-color: rgb(56, 84, 144) rgb(221, 221, 221) rgb(55, 79, 146); box-shadow: 0px 0px 1px rgb(62, 88, 163) inset; opacity: 0.7; }
.pluginButtonX .pluginButtonXOff, .pluginButtonX button:hover .pluginButtonXOn, .pluginButtonX button:focus .pluginButtonXOn { display: inline-block; }
.pluginButtonX .pluginButtonXOn, .pluginButtonX button:hover .pluginButtonXOff, .pluginButtonX button:focus .pluginButtonXOff { display: none; }
.sp_plugin-button { background-image: url("LVx-xkvaJ0b.png"); background-size: auto auto; background-repeat: no-repeat; display: inline-block; height: 14px; width: 14px; }
.sp_plugin-button.sx_plugin-button_favblue { background-position: 0px -42px; }
.sp_plugin-button.sx_plugin-button_chblue { background-position: 0px -27px; }
.sp_plugin-button.sx_plugin-button_xblue { background-position: -15px -27px; }
i.img {  }
.pts { padding-top: 5px; }
.pls { padding-left: 5px; }
.pluginFacepileConnectLast, .pluginFacepileConnectConnected .pluginFacepileConnectFirst { animation: 0.4s ease 0s normal none 1 running show; display: inline-block ! important; }
.pluginFacepileConnectFirst, .pluginFacepileConnectConnected .pluginFacepileConnectLast { display: none ! important; }
@keyframes show {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
._43qc ._4cg3 { margin-top: -1px; }
._43qc ._43q7 { margin: 1px 1px 0px 0px; }
._43qm li:last-child { margin-right: 0px; }
._43q7 a { display: block; position: relative; }
._43q7 .img { vertical-align: bottom; }
._4ki > li { border-width: 0px 0px 0px 1px; display: inline-block; }
._509- > li { vertical-align: top; }
.uiList > li:first-child { border-width: 0px; }
._s0:only-child { display: block; }
._54ru { height: 32px; width: 32px; }
._56zz { position: absolute; width: 100%; z-index: 3; }
._56z- { top: 24px; width: 450px; }
._5jjm *::-moz-placeholder, ._5jjm :-moz-placeholder { color: rgb(145, 151, 163); }
*::-moz-placeholder, :-moz-placeholder { color: rgb(145, 151, 163); }
:focus::-moz-placeholder, :focus:-moz-placeholder { color: rgb(189, 193, 201); }
.no_js *::-moz-placeholder, .no_js :-moz-placeholder { color: rgb(0, 0, 0); }
._42ft::-moz-focus-inner { border: 0px none; padding: 0px; }
--></style><script><!--
/* Script removed by snapshot save */
--></script><script><!--
/* Script removed by snapshot save */
--></script></head><body dir="ltr" class="plugin gecko x1 Locale_en_US"><div class="_li"><div class="pluginSkinLight pluginFontTahoma"><div><table style="width: 330px;" class="uiGrid _51mz pluginConnectButtonLayoutRoot _3c9t" id="u_0_0" cellpadding="0" cellspacing="0"><tbody><tr class="_51mx"><td class="_51m- _51mw"><table class="uiGrid _51mz" cellpadding="0" cellspacing="0"><tbody><tr class="_51mx"><td class="_51m- vTop hCent"><div><form rel="async" ajaxify="/plugins/like/connect" method="post" action="https://www.facebook.com/plugins/like/connect" onsubmit="" id="u_0_1"><input name="fb_dtsg" value="AQGbhGZIJwio" autocomplete="off" type="hidden"><input autocomplete="off" name="href" value="http://www.facebook.com/snapdeal" type="hidden"><input autocomplete="off" name="action" value="like" type="hidden"><input autocomplete="off" name="nobootload" type="hidden"><input autocomplete="off" name="iframe_referer" value="http://www.snapdeal.com/" type="hidden"><input autocomplete="off" name="r_ts" value="1431134915" type="hidden"><input autocomplete="off" name="ref" type="hidden"><input autocomplete="off" name="xfbml" type="hidden"><input autocomplete="off" name="app_id" value="689277371113314" type="hidden"><div class="pluginConnectButton"><div class="pluginButton pluginButtonInline pluginConnectButtonDisconnected" title="Like"><div><div class="pluginButtonContainer"><div class="pluginButtonImage"><button type="submit" title="Like"><i class="pluginButtonIcon img sp_plugin-button sx_plugin-button_favblue"></i></button></div><span class="pluginButtonLabel">Like</span></div></div></div><div class="pluginButton pluginButtonPressed pluginButtonInline pluginButtonX pluginConnectButtonConnected hidden_elem" title=""><div><div class="pluginButtonContainer"><div class="pluginButtonImage"><button type="submit" title="Like"><i class="pluginButtonIcon pluginButtonXOff img sp_plugin-button sx_plugin-button_chblue"></i><i class="pluginButtonIcon pluginButtonXOn img sp_plugin-button sx_plugin-button_xblue" title="Unlike"></i></button></div><span class="pluginButtonLabel">Like</span></div></div></div></div></form></div></td><td class="_51m- pls _51mw" style="width: 90%"><div><span class="hidden_elem" id="u_0_2">You, <a href="https://www.facebook.com/ujjwal.jain1" target="_blank">Ujjwal Jain</a> and 3,241,115 others like this.</span><span id="u_0_3"><a href="https://www.facebook.com/ujjwal.jain1" target="_blank">Ujjwal Jain</a>, <a href="https://www.facebook.com/ankita.bhowmik" target="_blank">Ankita Bhowmik</a> and 3,241,114 others like this.</span></div></td></tr></tbody></table></td></tr><tr class="_51mx"><td class="_51m- pts _51mw"><div class="_43qm pluginFacepile _43qc" id="u_0_4"><ul class="uiList _4cg3 _509- _4ki"><li class="_43q7 pluginFacepileConnectFirst"><a class="link" title="Ayon Chakraborty" href="https://www.facebook.com/ayonchakraborty.fb" data-jsid="anchor" target="_blank"><img class="_s0 _54ru img" src="1450287_10200852708261163_282923075_n.jpg" alt="Ayon Chakraborty" data-jsid="img"></a></li><li class="_43q7"><a class="link" title="Ujjwal Jain" href="https://www.facebook.com/ujjwal.jain1" data-jsid="anchor" target="_blank"><img class="_s0 _54ru img" src="11054342_10153164287536615499728353875039957_n.jpg" alt="Ujjwal Jain" data-jsid="img"></a></li><li class="_43q7"><a class="link" title="Ankita Bhowmik" href="https://www.facebook.com/ankita.bhowmik" data-jsid="anchor" target="_blank"><img class="_s0 _54ru img" src="11048753_872489102810478_6608259706054948550_n.jpg" alt="Ankita Bhowmik" data-jsid="img"></a></li><li class="_43q7"><a class="link" title="Raktim Saha" href="https://www.facebook.com/Rakx.armando" data-jsid="anchor" target="_blank"><img class="_s0 _54ru img" src="11044641_993060627385758_7343954005102944357_n.jpg" alt="Raktim Saha" data-jsid="img"></a></li><li class="_43q7"><a class="link" title="Shyamal Banerjee" href="https://www.facebook.com/shyamalsundar.banerjee" data-jsid="anchor" target="_blank"><img class="_s0 _54ru img" src="10956268_866416633379437_3297768153451496462_n.jpg" alt="Shyamal Banerjee" data-jsid="img"></a></li><li class="_43q7"><a class="link" title="Ankit Bera" href="https://www.facebook.com/ankitbera" data-jsid="anchor" target="_blank"><img class="_s0 _54ru img" src="10426793_10203405047540987292237069749680307_n.jpg" alt="Ankit Bera" data-jsid="img"></a></li><li class="_43q7"><a class="link" title="Gouribala Satpathy" href="https://www.facebook.com/gouribala.satpathy" data-jsid="anchor" target="_blank"><img class="_s0 _54ru img" src="1474612_10200975251493541_1476228068_n.jpg" alt="Gouribala Satpathy" data-jsid="img"></a></li><li class="_43q7"><a class="link" title="Anamika Patel" href="https://www.facebook.com/anamika.patel.31" data-jsid="anchor" target="_blank"><img class="_s0 _54ru img" src="11081001_952177094815599_4907434443876007110_n.jpg" alt="Anamika Patel" data-jsid="img"></a></li><li class="_43q7"><a class="link" title="Sayantan Saha" href="https://www.facebook.com/sayantan.cse" data-jsid="anchor" target="_blank"><img class="_s0 _54ru img" src="35551_10200252955557899_2099462338_n.jpg" alt="Sayantan Saha" data-jsid="img"></a></li><li class="_43q7"><a class="link" title="Soumya S. Bose" href="https://www.facebook.com/soumya.s.basu9" data-jsid="anchor" target="_blank"><img class="_s0 _54ru img" src="11221840_840792955999914_7633489155617413777_n.jpg" alt="Soumya S. Bose" data-jsid="img"></a></li><li class="_43q7 pluginFacepileConnectLast"><a class="link" title="Subhojit Banerjee" href="https://www.facebook.com/subhosxsju" data-jsid="anchor" target="_blank"><img class="_s0 _54ru img" src="1780734_936692846383409_3648993054487194870_n.jpg" alt="Subhojit Banerjee" data-jsid="img"></a></li></ul></div></td></tr></tbody></table><div class="_56zz hidden_elem _56z-" id="u_0_9"></div><script><!--
/* Script removed by snapshot save */
--></script></div></div></div><script><!--
/* Script removed by snapshot save */
--></script><script><!--
/* Script removed by snapshot save */
--></script><script><!--
/* Script removed by snapshot save */
--></script></body></html>